ul,li{ list-style: none outside none; padding: 0px; margin: 0px; }


#serviceNavigation { background: url('bg_black.gif') no-repeat scroll 0% 0% transparent; position: absolute; top: 0px; width: auto; right: -24px; }

#serviceNavigation ul#metaNavigation { height: 31px; padding: 4px 4px 0px; list-style: none outside none; z-index: 100; }

#serviceNavigation ul#metaNavigation li { float: left; padding: 4px 9px 0px; margin: 0px; line-height: 1em; height: 14px; position: relative; border-right: 1px solid rgb(204, 204, 204); }

#serviceNavigation ul#metaNavigation li.last { border: 0px none; }

#serviceNavigation ul#metaNavigation li.languageswitcher { padding-right: 30px; }

#serviceNavigation ul#metaNavigation li.languageswitcher img { position: absolute; right: 5px; top: 2px; }

#serviceNavigation ul#metaNavigation li.languageswitcher a { height: 20px; display: block; }

#serviceNavigation ul#metaNavigation li * { color: rgb(255, 255, 255); }

#serviceNavigation ul#metaNavigation li div { display: none; padding-bottom: 5px; position: absolute; background: none repeat scroll 0% 0% rgb(0, 0, 0); margin-right: 2px; right: 0px; width: auto; z-index: 300; margin-top: -3px; }

#serviceNavigation ul#metaNavigation li ul li { border: 0px none; display: block; float: none; padding: 4px 10px 0px; }

#serviceNavigation ul#metaNavigation { padding: 2px 4px 0px; }

#serviceNavigation ul#metaNavigation li { height: 18px; padding: 6px 8px 0px; }

#serviceNavigation ul#metaNavigation li.socialLink { font-size: 12px; border-right: medium none; padding: 6px 0px 0px 7px; }